Subject: quality of gradients

From: Hannes Loeffler <[email-masked]>
Date: 10 Feb 2001 13:17:53 +0100

Hello,

in my other mail I asked about energy convergence criteria.  Now I would like
to know how they influence the quality of gradients.  Decreasing convergence
criteria naturally saves computation time but will this compromise overall
quality?  Are there any studies with more details?

I should mention that I need the gradients for MD simulations.

TIA,
Hannes.